import request from "../../utils/request";
import {likeQueryMethod} from "@/utils/likeQueryMethod";

export const getHomeList = ()=>{
    return request({
        url:'/crmHighTechZoneEnterprises/getCreditScoreList',
        method:'get',
        params:likeQueryMethod('unified_social_credit_code','',1,500)
    });
}

export function getCreditScoreList(data) {
    return request({
        url: `/crmHighTechZoneEnterprises/getCreditScoreList`,
        method: 'get',
        params: {
            pageNum:1,
            pageSize:500,
            condition:"AAA,AA,A"
        }
    })
}

